Subject: [Ietf-community-india] Fellowship to SANOG 28, Mumbai - August 2016

From: Vinayak Hegde <[email-masked]>
Date: Thu, 26 May 2016 15:27:07 +0530

Hi all,

SANOG 28 (South Asian Network Operators Group - A non-profit forum for
Data Network Operators in South Asia) is being held in Mumbai, India
between 01-09 August, 2016. It is a good conference to interact with
network operators and ISPs in the SAARC region.

You can get more details at http://sanog.org/sanog28/fellowship.html

Thanks
Vinayak